
body {
    padding-top: 130px;
    /* Margin bottom by footer height */
    margin-bottom: 100px;
    min-width: 320px;
}

.navbar-header {
    margin-bottom: 15px;
    width: 100%;
}

.logo {
    height: 37px;
    width: 150px;
    float: left;
}

.navbar-header {
    width: 100%;
}

.navbar-header h1 {
    color: #fff;
    font-size: 1.3em;
    font-weight: normal;
    text-align: center;
    padding: 1em 0 0 0;
}

.panel-heading a {
    color: #fff;
}
.panel img {
    width: 100%;
    height: 100%;
}


.collapsed .glyphicon-collapse-up,
.collapser .glyphicon-collapse-down {display: none;}

.collapsed .glyphicon-collapse-down {display: inline-block;}


/* Sticky footer styles
-------------------------------------------------- */
html {
    position: relative;
    min-height: 100%;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    /* Set the fixed height of the footer here */
    height: 100px;
    background-color: #f5f5f5;
    padding: 1em;
}

    .footer-left {
        float: left;
    }

    .footer-right {
        float: right;
    }


/* custom google search box */

.gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
}
input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus {
    border-color: #31394e;
}
input.gsc-search-button, input.gsc-search-button:hover, input.gsc-search-button:focus {
    border-color: #666666;
    background-color: #3e4862 !important;
    background-image: -webkit-linear-gradient(top, #3e4862, #31394e) !important;
    filter: none;

}
.gsc-tabHeader.gsc-tabhInactive {
    border-color: #FF9900;
    background-color: #FFFFFF;
}
.gsc-tabHeader.gsc-tabhActive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
    border-bottom-color: #FF9900
}
.gsc-tabsArea {
    border-color: #FF9900;
}
.gsc-webResult.gsc-result, .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gsc-webResult.gsc-result:hover, .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
}
.gs-webResult.gs-result a.gs-title:link, .gs-webResult.gs-result a.gs-title:link b, .gs-imageResult a.gs-title:link, .gs-imageResult a.gs-title:link b  {
    color: #0000CC;
}
.gs-webResult.gs-result a.gs-title:visited, .gs-webResult.gs-result a.gs-title:visited b, .gs-imageResult a.gs-title:visited, .gs-imageResult a.gs-title:visited b {
    color: #0000CC;
}
.gs-webResult.gs-result a.gs-title:hover, .gs-webResult.gs-result a.gs-title:hover b, .gs-imageResult a.gs-title:hover, .gs-imageResult a.gs-title:hover b {
    color: #0000CC;
}
.gs-webResult.gs-result a.gs-title:active, .gs-webResult.gs-result a.gs-title:active b, .gs-imageResult a.gs-title:active, .gs-imageResult a.gs-title:active b {
    color: #0000CC;
}
.gsc-cursor-page {
    color: #0000CC;
}
a.gsc-trailing-more-results:link {
    color: #0000CC;
}
.gs-webResult .gs-snippet, .gs-imageResult .gs-snippet, .gs-fileFormatType {
    color: #000000;
}
.gs-webResult div.gs-visibleUrl, .gs-imageResult div.gs-visibleUrl {
    color: #008000;
}
.gs-webResult div.gs-visibleUrl-short {
    color: #008000;
}
.gs-webResult div.gs-visibleUrl-short  {
    display: none;
}
.gs-webResult div.gs-visibleUrl-long {
    display: block;
}
.gs-promotion div.gs-visibleUrl-short {
    display: none;
}
.gs-promotion div.gs-visibleUrl-long  {
    display: block;
}
.gsc-cursor-box {
    border-color: #FFFFFF;
}
.gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #0000CC;
}
.gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #FF9900;
    background-color: #FFFFFF;
    color: #0000CC;
}
.gsc-webResult.gsc-result.gsc-promotion {
    border-color: #336699;
    background-color: #FFFFFF;
}
.gsc-completion-title {
    color: #0000CC;
}
.gsc-completion-snippet {
    color: #000000;
}
.gs-promotion a.gs-title:link,.gs-promotion a.gs-title:link *,.gs-promotion .gs-snippet a:link  {
    color: #0000CC;
}
.gs-promotion a.gs-title:visited,.gs-promotion a.gs-title:visited *,.gs-promotion .gs-snippet a:visited {
    color: #0000CC;
}
.gs-promotion a.gs-title:hover,.gs-promotion a.gs-title:hover *,.gs-promotion .gs-snippet a:hover  {
    color: #0000CC;
}
.gs-promotion a.gs-title:active,.gs-promotion a.gs-title:active *,.gs-promotion .gs-snippet a:active {
    color: #0000CC;
}
.gs-promotion .gs-snippet, .gs-promotion .gs-title .gs-promotion-title-right, .gs-promotion .gs-title .gs-promotion-title-right * {
    color: #000000;
}
.gs-promotion .gs-visibleUrl,.gs-promotion .gs-visibleUrl-short  {
    color: #008000;
}
.gscb_a {
    line-height: 20px !important;
}

/* These styles fix CSE and Bootstrap 3 conflict */
.reset-box-sizing, .reset-box-sizing *, .reset-box-sizing *:before, .reset-box-sizing *:after,  .gsc-inline-block {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

input.gsc-input, .gsc-input-box, .gsc-input-box-hover, .gsc-input-box-focus, .gsc-search-button {
    box-sizing: content-box;
    line-height: normal;
}


/* Custom, iPhone Retina */
@media only screen and (min-width : 320px){

    .navbar-header .container {
        padding: 0;
    }

    .navbar-header h1 {
        clear: both;
    }

    .footer-right {
        display: none;
    }
    .footer-left {
        position: relative;
        left: 50%;
        width: 200px;
        margin-left: -100px;
    }
}

@media (min-width: 320px) and (orientation:landscape) {
    body {
        padding-top: 50px;
    }
    .navbar-header h1 {
        display: none;
    }
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) and (orientation:portrait){

    .navbar-header h1 {
        display: block;
    }

    .footer-right {
        display: none;
    }

    .footer-left {
        position: relative;
        left: 50%;
        width: 200px;
        margin-left: -100px;
    }
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px){
    body {
        padding-top: 150px;
    }

    .logo {
        height: 73px;
        width: 300px;
        float: left;
    }

    .navbar-header h1 {
        display: block;
        color: #fff;
        font-size: 1.3em;
        font-weight: normal;
        text-align: center;
        padding: .5em 1em 0 0;
        float: right;
        clear: none;
    }
    .footer-right {
        display: block;
    }
    .footer-left {
        left: auto;
        margin-left: 0;
    }


}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px){

    .navbar-header h1 {
        font-size: 2em;
        clear: none;
    }

    .row-eq-height {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display:         flex;
    }

    .row-eq-height .panel-body {
        min-height: 260px;
    }

}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px){
}
